
rest_menu_items.config_form:
  path: '/admin/config/services/rest_menu_items'
  defaults:
    _form: '\Drupal\rest_menu_items\Form\ConfigForm'
    _title: 'Rest Menu Items'
  requirements:
    _permission: 'administer rest menu items'
  options:
    _admin_route: TRUE

